
 html  header,html  footer,body  header, body  footer , .searchForm{
    margin: 0;
    padding: 0; 
    font: 13px/1.5 "proxima_nova_rgregular", sans-serif;
    
}

/* Header Styles
******************************************************/

/* Butler Bar */
.butlerBar {
  font-size: .8em;
  display: block;
  width: 100%;
  height: 30px;
  color: #fff;
  padding: 2px 0 0px 0;
  background: #cc0000; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U1MTkxOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjMDA5MTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #f01f1a 0%, #cc0000 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f01f1a), color-stop(100%,#cc0000)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #f01f1a 0%,#cc0000 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #f01f1a 0%,#cc0000 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #f01f1a 0%,#cc0000 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #f01f1a 0%,#cc0000 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f01f1a', endColorstr='#cc0000',GradientType=0 ); /* IE6-8 */
	}

.butlerBar fieldset {
  float: right;
  margin: 4px 0 0 0;
}
.butlerBar input {
  border: 0;
  height: 18px;
  width: 111px;
  padding: 0 5px;  
}

/*.butlerBar strong {
	color: #fff;
} */
.butlerBar button, .butlerBar a {
  margin: 0;
  padding: 3px 8px 4px 8px;
  /*height: 20px;*/
  color: #fff;
  background-color:#9a131f;
  -webkit-border-top-left-radius:0px;
  -moz-border-radius-topleft:0px;
  border-top-left-radius:0px;
  -webkit-border-top-right-radius:0px;
  -moz-border-radius-topright:0px;
  border-top-right-radius:0px;
  -webkit-border-bottom-right-radius:0px;
  -moz-border-radius-bottomright:0px;
  border-bottom-right-radius:0px;
  -webkit-border-bottom-left-radius:0px;
  -moz-border-radius-bottomleft:0px;
  border-bottom-left-radius:0px;
  text-indent:0;
  border: 0;
  text-decoration: none;
  display: inline;
}

/* Logo */
#logo {
    float: left;
    margin: 5px 0 0 0;
    display: block;
}

.pull-right p{
color: #fff;
}
/* Nav */
.mainNav {
  padding: 16px 0 14px 0;
  background: #fff;
}
.mainNav a img, .searchBar a img {
  border: 0;
}
.mainNav ul {
  float: right;
  margin: 4px 0 0 0;
}
.mainNav ul li {
  display: inline;
}

.mainNav ul li a {
	color: #4c4c4c;
	font-family: "proxima_nova_rgbold", sans-serif;
	font-size: .9em;
	font-weight: 700;
	padding-left: 15px;
	text-decoration: none;
	display: inline-block;
	width: 80px;
	text-align: center;
	vertical-align: top;
	 line-height: 14.5px;
}


a.feedme{
background-color:#4c4c4c;
color: #fff;
}
.mainNav ul li a:hover {
  color: #cd1f1e;
 
}
/* Search */

.searchBar {
  display: block;
  width: 100%;
  height: 53px;
  background-color: #eeedea;
}
.searchBar .grid_3 {
    float: left;
}
.searchBar .grid_9 {
    float: right;
}
.searchBar .ladyAva {
  display: inline-block;
  margin-top: -15px;
}
.searchBar .searchForm {
  float: right;
  padding-top: 11px;
}
.searchBar .searchForm button {
	background-image: url("../images/searchIcon.png")	; 
	background-color: #cc0000;
	background-position: 5px;
	background-repeat: no-repeat;
	text-indent: -99999px;
    border: 0 none;
    color: rgb(255, 255, 255);
    font-family: "proxima_nova_rgregular",sans-serif;
    margin: -3px -6px -1px -3px;
    padding: 8px 10px 8px 22px;
	width: 34px;
}

.searchBar div#search {
  padding: 7px 20px 6px 20px;
  color: #fff;
  background-color: #4c4c4c;
  border: 0;
  float: left;
}
.searchBar input {
  margin: 0;
  color: #666;
  width: 285px;
  border: 0;
  padding: 8px 20px 8px 20px;
  font-family: "proxima_nova_rgregular", sans-serif;
}

/* Content Styles 
******************************************************/

#content {
	background: #ffffff;
}

/* Footer Styles 
******************************************************/

footer {
  display: inline-block;
  width: 100%;
  color: #777;
  background-color: #eeedea;
  padding: 20px 0;
  margin-top:40px;
}
/*footer span {
  display: inline-block;
  width: 164px;
  margin: 10px;
  vertical-align: top;
} */

footer h4 { 
  padding-bottom: 6px;
  border-bottom: 1px solid #ccc;
  font-weight: 800;
}
footer a {
  color: #777;
  display: inline-block;
 font-size: 0.9em;
}
footer #footerCols {
	height: 150px;
}
footer .theEnd {
  margin-top: 40px;
  border-top: 1px solid #ccc;
  padding: 10px 0 40px 0;
}
footer #footerNav {
	float: left;
	display: inline-block;
}
footer #copyright {
    display: inline-block;
    float: right;
    text-align: right;
    width: 34%;
}

#Footer {
 display: inline-block;
  width: 100%;
  color: #777;
  background-color: #eeedea;
  padding: 20px 0;
  margin-top:40px;
}

#Footer h3 { 
  padding-bottom: 6px;
  border-bottom: 1px solid #ccc;
  font-weight: 800;
  font-size:13px;
  color: rgb(102, 102, 102);
   text-transform: capitalize;
}
#Footer  a {
  color: #777;
  display: inline-block;
 font-size: 12px;
 line-height: 18px;
}
#Footer  a:hover {
  color: #ff0000;
 
}
#Footer  #footerCols {
	height: 150px;
}
#Footer  .theEnd {
  margin-top: 40px;
  border-top: 1px solid #ccc;
  padding: 10px 0 40px 0;
}
#Footer  #footerNav {
	float: left;
	display: inline-block;
}
#Footer  #copyright {
    display: inline-block;
    float: right;
    text-align: right;
    width: 34%;
}

 .support-Avaya-logo{
 position: absolute;
    z-index: 20;
}

#avaya-logo{   
    display: block;
    height: 23px;
    position: absolute;
    top: 0;
    width: 90px;
    z-index: 21;
}

#support-logo{
    height: 26px;
    left: 90px;
    position: absolute;
    top: 0;
    width: 90px;
    z-index: 21;
}

#avaya-logo img{  
    height: auto;
    width: 80px;
	padding-left: 10px;
	padding-top: 3px;
}

#support-logo img{  
    height: auto;
   width: 90px;
}